a.cta-btn {
	display: inline-block;
	background-color: var( --bs-white );
	font-weight: bold;
	border: 2px solid black;
	border-radius: 2px;
	padding: 0.3rem 0.6rem;
	text-transform: uppercase;
	text-decoration: none;

	&:hover {
		background-color: var( --bs-link-color );
		color: var( --bs-white );
	}
}

a.cta-link {
	@include link-decoration;
	border-bottom-width: 3px;
	font-weight: bold;
}

.jumbotron {
	a.cta-btn {
		display: block;
		max-width: fit-content;
	}

	a.cta-link {
		display: inline-block;
		text-transform: uppercase;
		transform-origin: left;

		&:hover {
			color: var( --bs-white );
			border-color: var( --bs-link-color );
			transform: scale( 1.1 );
		}
	}
}
